@media only screen and (min-width: 1440px) and (max-width: 1919px) {

}

@media only screen and (min-width: 1280px) and (max-width: 1440px) {

}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {

}

@media (max-width: 1023px) {
	
	.nav >li >a {
		padding-top: 10px;
		padding-bottom: 10px;
		}

	.heading {
		margin: 0px 0px 45px;
		}

	.heading h1 {
	    font-size: 30px;
	    height: 100px;
		}

	.topic-boxes {
    	font-size: 13px;
		}

	.col-left {
    	padding-right: 0px;
    	}

	.col-right {
    	padding-left: 0px;
    	}

	.session_info {
    	padding: 10px 10px;
		}

	.session_timings {
    	font-size: 15px;
		}

	.box-card {
		margin: 10px;
		}

	.user-block .username {
    	font-size: 15px;
		}
	.user-block .description {
    	font-size: 13px;
		}
	
	.toolbar_subtitle_in {
    padding: 10px 10px!important;
	}

	.select-box select {
	width: 100%;
	}


}


@media (max-width: 767px) { 

	.summer-title {
    	font-size: 22px;
		}

	.landing .box .title, .land .box .title {
    	font-size: 17px;
		}

	.landing .box .desc, .land .box .desc {
    	font-size: 15px;
		}

	.summer-text {
    	line-height: 24px;
    	font-size: 13px;
		}

	.heading {
		margin: 40px 0px 40px;
		}

	.heading h1 {
	    font-size: 25px;
		}

	.col-left {
    	padding-right: 15px!important;
    	}

	.col-right {
    	padding-left: 15px!important;
    	}

	.topic-boxes {
    	margin-bottom: 5px;
		}

	.session_details_flex {
		padding: 0px!important;
		}

	.session_info-icon {
    	margin-top: 5px;
		}

	.session_timings, .session_location {
    	font-size: 15px;
    	font-weight: 900;
		}

	.box-card {
		float: none;
		width: auto;
		padding: 0px !important;
		margin: 10px;
		}

	.box-comments {
		min-height: auto;
		}

	.box-footer {
	    min-height: auto;
		}

	.user-block .img-circle {
    	margin-top: 5px;
		}
	
	.user-block .description {
    	font-size: 12px;
		}

	.mu-main-info {
		padding-top: 10px!important;
    	padding-bottom: 10px !important;
		}

	.mu-target-group {
		font-size: 14px;
		}
	
	.select-box {
		padding-bottom: 10px;
		}

	.select-box select {
		width: 100%;
		}

	.day-in {
		display: none;
		}

}

